<div *ngIf = "quizzCorrige" class = "container">
  <h2>{{quizzCorrige.nom}}</h2>

  <div class="alert alert-success">
    <strong>Bravo !</strong> Tu as obtenu un score de {{quizzCorrige.score}}% à ce quizz! 
    Tu peux lire les indications pour corriger tes erreurs et retenter le quizz pour améliorer ton score !
  </div>

  <div *ngFor= "let question of quizzCorrige.questions" class="card bg-light" [class] = "getClass(question.correction)">
    <div class="card-header" >{{question.question}}</div>
    <div class="card-body"  >
      <div *ngFor="let reponse of question.reponses" class="form-group form-check">
        <label class="form-check-label">
          <input class="form-check-input" type="checkbox" [(ngModel)]= "reponse.reponse"> {{reponse.enonce}}
        </label>
      </div> 
      <br> 
    </div> 
  </div>
</div>
